@charset "utf-8";
.eyecatch_inc.koseiten .eyecatch_inc01 h2{
	background-color: #445BB2;
}
.inc04 .inc04_01 h2::before {
	background-color: #445BB2;
}
.inc03 .inc03_01 h2::before {
	background-color: #445BB2;
}
.inc06 .inc06_01 h2::before {
	background-color: #445BB2;
}
.inc06 .inc06_01 .inc06_01_01 .inc06_01_01_01 .inc06_01_01_01_01 .text01 {
	color: #445BB2;
}

/*contents01ここから*/
.contents01 .contents01_01 h2{
	width: 820px;
}
.contents01 .contents01_01 .text02{
	color: #445BB2;
}
/*contents01ここまで*/

/*contents02ここから*/
.contents02 .contents02_01 h2::before{
	background-color: #445BB2;
}
/*contents02ここまで*/

/*contents03ここから*/
.contents03 .contents03_01 h2 {
	background-color: #445BB2;
}
.contents03 .contents03_01 .contents03_01_01{
	background-color: #F2F4FC;
}
.contents03 .contents03_01 .contents03_01_02{
	background-color: #F2F4FC;
}
/*contents03ここまで*/

/*contents04ここから*/
.contents04 .contents04_01 h2::before{
	background-color: #445BB2;
}
.contents04 .contents04_01 .contents04_01_01 table tr td a{
	color: #445BB2;
}
/*contents04ここまで*/

.inc017 .inc017_01 h2::before{
	background-color: #445BB2;
}

/*contents05ここから*/
.contents05 .contents05_01 h2::before{
	background-color: #445BB2;
}
/*contents05ここまで*/

/*contents06ここから*/
.contents06 {
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}
.contents06 .contents06_01 {
	width: 982px;
	height: auto;
	/* padding: 90px 0 0; */
	padding: 0 0 45px;
	margin: 0 auto;
	display: block;
}
@media only screen and (max-width: 767px){
	.contents06 .contents06_01 {
		width: 90%;
		max-width: 335px;
		padding: 45px 0 0;
	}
}
.contents06 .contents06_01 a {
	display: block;
	width: 100%;
	height: auto;
}
.contents06 .contents06_01 a img {
	display: block;
	width: 100%;
	height: auto;
}
/*contents06ここまで*/